wlcs 1.1.0+dfsg-5ubuntu1 source package in Ubuntu

Changelog

wlcs (1.1.0+dfsg-5ubuntu1) groovy; urgency=medium

  * Merge with Debian; remaining changes:
    - Disable asan on riscv64 and s390x to fix FTBFS.

wlcs (1.1.0+dfsg-5) unstable; urgency=medium

  * debian/control:
    + Fix plural form of suite in SYNOPSIS. (Closes: #962015).
  * debian/rules:
    + Set WLCS_BUILD_ASAN to OFF on mipsel and mips64el architectures.

 -- Matthias Klose <email address hidden>  Fri, 24 Jul 2020 16:34:28 +0200

Upload details

Uploaded by:
Matthias Klose
Uploaded to:
Groovy
Original maintainer:
Ubuntu Developers
Architectures:
linux-any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
wlcs_1.1.0+dfsg.orig.tar.xz 96.5 KiB 2ed6224fec2aa4b175fa8a5a1589e4cb9d8132bf04628df7aad3354ce5695160
wlcs_1.1.0+dfsg-5ubuntu1.debian.tar.xz 8.2 KiB 31aee60167f3d60a80baa319fa95b0d4366c7e3ed1445861a54804e50c1ae3cf
wlcs_1.1.0+dfsg-5ubuntu1.dsc 2.1 KiB 7e275699b70d3bc08fdf6a41062275ceb384045a85f9917458941f37bb968845

View changes file

Binary packages built by this source

wlcs: Wayland Conformance Suites

 wlcs aspires to be a protocol-conformance-verifying test suite usable by
 Wayland compositor implementations.
 .
 This package contains the headers necessary for a Wayland compositor to
 provide the integration module needed to run wlcs tests, and the test
 runner binary needed to run the tests against the compositor.

wlcs-dbgsym: debug symbols for wlcs